<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.member.dao.VipPromoCodeDao">

    <select id="incrementPromoCountById">
        UPDATE vip_promo_code SET promo_count = promo_count + 1 WHERE id = #{promoCodeId}
    </select>
</mapper>
